<xml> </xml>

db4o |

# ObjectServer Members

ObjectServer overview

#### Public Instance Methods

close

closes the

    ObjectServer

and writes all cached data.

ext | returns an ObjectServer with extended functionality.
grantAccess | grants client access to the specified user with the specified password.
openClient | opens a client against this server.

#### See Also

ObjectServer Interface | com.db4o Namespace | openServer | ExtObjectServer for extended functionality